import request from '@/utils/request'
export function getApplyList(params) {
    return request({
        url: '/tester/cert/admin/auditList',
        method: 'get',
        params
    })
}



// 审核
export function applyPost(id, data) {
    return request({
        url: '/tester/cert/admin/audit/' + id,
        method: 'post',
        data
    })
}


// 申请职位列表
export function getJobEdList(params) {
    return request({
        url: '/job/admin/findAllHuntJobs',
        method: 'get',
        params
    })
}

// 查看所有招聘信息
export function getJobAllList(params) {
    return request({
        url: '/job/admin/findAll',
        method: 'get',
        params
    })
}

// 云员工管理列表
export function getCloudList(params) {
    return request({
        url: '/tester/cert/admin/cloudEmps',
        method: 'get',
        params
    })
}

// 显示简历
export function showJLFN(id) {
    return request({
        url: '/tester/cert/admin/showResume/' + id,
        method: 'post',
    })
}

// 隐藏简历
export function hideJLFN(id) {
    return request({
        url: '/tester/cert/admin/hideResume/' + id,
        method: 'post',
    })
}